p {
  margin: 0 0 9px;
}
p small {
  font-size: 11px;
  color: #999999;
}
.content_table {
border-top:1px solid #ccc;
border-right:1px solid #ccc;
margin:0 0 10px 0;
}
.content_table td {
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
padding:10px;
vertical-align:top;
}
.lead {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  color: #999999;
}
h1 {
  font-size: 30px;
  line-height: 36px;
margin-bottom: 10px;
}
h1 small {
  font-size: 18px;
}
h2 {
  font-size: 24px;
  line-height: 36px;
}
h2 small {
  font-size: 18px;
}
h3 {
  font-size: 18px;
  line-height: 27px;
}
h3 small {
  font-size: 14px;
}
h4,
h5,
h6 {
  line-height: 18px;
}
h4 {
  font-size: 14px;
}
h4 small {
  font-size: 12px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 11px;
  color: #999999;
  text-transform: uppercase;
}
ul,
ol {
  padding: 0;
  margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li {
  line-height: 18px;
}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}
dl {
  margin-bottom: 18px;
}
dt,
dd {
  line-height: 18px;
}
dt {
  font-weight: bold;
  line-height: 17px;
}
dd {
  margin-left: 9px;
}
li.li
{
    color: red;
}

h1.inpage
{
    font-size:18px;
    font-family: Arial, Tahoma, Georgia, 'Times New Roman';
    line-height: 26px;
    margin-bottom:10px;
}

h2
{
    font-size:16px;
    font-family: Arial, Tahoma, Georgia, 'Times New Roman';
}

.H2
{
    font-size: 15px;
    line-height: 18px;
    margin-bottom:0px;
}
.class2 table
{
    font-size: 13px;
}

h2
{
    font-size:16px;
}

h3
{
    font-size:15px;
}

h4
{
    font-size:14px;
}

blockquote
{
    border:0;
    font-family: Georgia, 'Times New Roman';
    font-style: italic;
    padding: 0 0px 0 40px;
    min-height: 40px;
    font-size:12px;
    width:670px;
    margin:20px 0;
    display:block;
    text-align: justify;
}

.icon-grey {
    background-image: url("images/glyphicons-halflings-grey.png");
}
.well-header
{
    display:block;
    margin: -10px -10px 0px -10px;
    border-bottom: 1px solid #FFF;
    padding: 5px 10px 5px 10px;
    font-size:16px;
    color: #036;
    background: #f0f0f0;
}
.img-left {
float:left;
margin:0 4px 4px 0;
}
.img-right {
float:right;
margin:0 0 4px 4px;
}
.img-center {
display:block;
margin:0 auto 8px auto;
}
